Bug 135614 - Klickety icon missing
Summary: Klickety icon missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 20:07 UTC by Edward Rousseau
Modified: 2015-04-12 23:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 11:50:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward Rousseau 2004-10-13 20:07:32 UTC
Description of problem: When I go to start Klickety under GNOME games
menu its icon is missing.


Version-Release number of selected component (if applicable):
kdegames-3.3.0-2

How reproducible:
always

Steps to Reproduce:
1. Open Games menu under gnome
2. Notice Klickety icon is missing
3.
  
Actual results:
Klickety has no icon

Expected results:
Klicky should have an icon

Additional info:

Comment 1 Ngo Than 2004-10-18 11:50:43 UTC
it's now fixed in 3.3.1-2


Note You need to log in before you can comment on or make changes to this bug.